* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body { 
    font-family: "Waterfall", cursive;
    font-size: xx-large;
}

.container {
    width: 90%;
    max-width: 720px;
    min-height: 100vh;
    background-color:#E08A00;
    margin: auto;
    padding: 50px;
}

header {
    background-color: #E0C000;
}

h1 {
    font-size: 50px;
    color: #0031E0;
    text-align: center;
}


/*navigation styling starts here*/
nav ul{
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center ;
    background-color: #E0C000;
    margin: 10px;
}

nav a{
    display: block;
    text-decoration: none;
    color: black;
    margin: auto;
    text-align: center;
    border: 1px solid black;
    padding: 10px;
    width: 120px;
    background-color: #E0C000;
    margin: 10px;
}

nav a:hover{
    background-color: #0031E0;
}

.currentpage{
    background-color: #E0C000;
}
/*navigation styling ends here*/


h2 {
    text-align: center;
    color: #0031E0;
}
p {
    text-align: center;
    color: #0031E0;
}
img {
    width: 100%;
}
.colourchoices {
    border: 3px solid rgb(39, 33, 33);
    text-align: center;
    padding: 8px;
    margin: 1em auto;
    color: #0031E0;

}

h3{
    text-align: justify;
    padding: 2px;
    color: #0031E0;
}




#colour1{
    background-color:#E08A00;
    color: #0031E0;
    outline: auto; color: black;
}

#colour2 {
    background-color:#E0C000;
    outline: auto; color: black;

}

#colour3 { 
    background-color: #0031E0; 
    color: beige;
    outline: auto; color: black;
}